<bugID>1146331<Summary>In-content Preferences - Don't allow text selection of titlebars of subdialogs</Summary><Description>When you open one of the in-content preferences dialogs (Security Exceptions for example), you can highlight the text in the titlebar.

This makes it feel like a web page,  not a dialog The text of the titlebar should not be able to be highlighted.</Description></bugID>